
@media (min-device-width: 540px) and (max-device-width:719px){
  
  #map_sect{
    height: auto;
  }

  #map{
    width: 530px;
    height: 475px;
  }

  #map_free{
    width: 530px;
  }

  #contacts-address{
    height: auto;
    width: 530px;      
  }

  #contacts-logo {
    padding-top: 5px;
    width: 195px;
  }

  #contacts-title {
    font-size: 28px;
        padding-top: 15px;
  }

  #contacts-phone {
    font-size: 25px;
  }

  #map_sect .contacts_container_call {
    width: 410px;
    height: 55px;
    background-size: 410px 55px;
  }

  #map_sect .contacts_container_calls {
    margin-left: 60px;
  }

  #map_sect .contacts_container_call_img {
      width: 103px;
      height: 45px;
  }

  #map_sect .contacts_container_call_text {
      width: 224px;
      line-height: 46px;
      font-size: 30px;

  }

  #map_sect .contacts_container_call_button {
      width: 47px;
      height: 47px;
  }

  #contacts-address-text {
      width: 100%;
      margin-left: 120px;
  }  
}